<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelStore">
    <e p="C:\Users\papik\AppData\Local\JetBrains\Rider2020.3\extResources" t="IncludeRecursive" />
    <e p="C:\Users\papik\AppData\Local\JetBrains\Rider2020.3\resharper-host\Local\Transient\Rider\v203\SolutionCaches\_recruitment_bv.-422490688.00" t="ExcludeRecursive" />
    <e p="C:\Users\papik\Workspace\work\recruitment_bv" t="IncludeFlat">
      <e p="packages" t="ExcludeRecursive" />
      <e p="recruitment_bv" t="IncludeRecursive">
        <e p="appsettings.Development.json" t="Include" />
        <e p="appsettings.json" t="Include" />
        <e p="bin" t="ExcludeRecursive" />
        <e p="Controllers" t="Include">
          <e p="ItemController.cs" t="Include" />
        </e>
        <e p="Models" t="Include">
          <e p="Armor.cs" t="Include" />
          <e p="Item.cs" t="Include" />
          <e p="Sword.cs" t="Include" />
        </e>
        <e p="obj" t="ExcludeRecursive">
          <e p="Debug" t="Include">
            <e p="net5.0" t="Include">
              <e p="recruitment_bv.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="Program.cs" t="Include" />
        <e p="Properties" t="Include">
          <e p="launchSettings.json" t="Include" />
        </e>
        <e p="recruitment_bv.csproj" t="IncludeRecursive" />
        <e p="Services" t="Include">
          <e p="IItemService.cs" t="Include" />
          <e p="ISwordService.cs" t="Include" />
          <e p="ItemService.cs" t="Include" />
          <e p="SwordService.cs" t="Include" />
        </e>
        <e p="Startup.cs" t="Include" />
      </e>
      <e p="recruitment_bv.sln" t="IncludeFlat" />
      <e p="Seeder" t="IncludeRecursive">
        <e p="bin" t="ExcludeRecursive" />
        <e p="Models" t="Include">
          <e p="Armor.cs" t="Include" />
          <e p="Item.cs" t="Include" />
          <e p="Sword.cs" t="Include" />
        </e>
        <e p="obj" t="ExcludeRecursive">
          <e p="Debug" t="Include">
            <e p="net5.0" t="Include">
              <e p="Seeder.AssemblyInfo.cs" t="Include" />
            </e>
          </e>
        </e>
        <e p="Program.cs" t="Include" />
        <e p="Seeder.csproj" t="IncludeRecursive" />
        <e p="Services" t="Include">
          <e p="ISeederService.cs" t="Include" />
          <e p="SeederService.cs" t="Include" />
        </e>
      </e>
    </e>
  </component>
</project>